res <- Compute(wf,
               chunks = list(lon = 2),
               threads_load = 1, threads_compute = 16,
               cluster = list(queue_host = queue_host,
                              queue_type = 'lsf', cores_per_job = 16,
                              temp_dir = temp_dir,
                              polling_period = 10,
                              job_wallclock = '03:00', max_jobs = 2, 
                              bidirectional = FALSE),
               ecflow_suite_dir = ecflow_suite_dir,
               wait = T)

